mérések=[865,846,831,820,808,783,788,775,752,750,743,745,758,770]

legkisebb=min(mérések)
print('A legkisebb mért érték:',legkisebb)
sorszám=mérések.index(legkisebb)+1
print('A legkisebb mérési adat sorszáma:',sorszám)

db=0
határ=int(input('Minél kisebb értékeket keres? (egész szám) '))
for i in mérések:
    if i < határ:
        db+=1

print(határ, 'alatti mérések száma:', db)

maxcsökkenés=0
for i in range(13):
    csökkenés=mérések[i]-mérések[i+1]
    if csökkenés>maxcsökkenés:
        maxcsökkenés=csökkenés
print('A két mérés közötti legnagyobb csökkenés:',maxcsökkenés)
